
eServices - Bug #41

Fees auditor stip - Available actions

05/12/2016 01:58 PM - Saja Nakhleh

Status: Closed Start date: 05/12/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: These actions are available ! Consider

the attached evidence

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The following actions should not be

available as mentioned in the SRS:

Escalate

Suspend 

Resume

Fees Waived

Update transaction details – No need for

fees payment again

Preview Applicant Attachments 

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

Steps:

1- Open the transaction from the worklist using the user: fetooh

2- Observe the available actions

History

#1 - 05/15/2016 06:33 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/16/2016 09:52 AM - Saja Nakhleh

- File 27.GIF added

- Status changed from Fixed to Closed

1- The common actions were not removed [Escalate, Suspend, Resume, Preview Applicant Attachments]

2- Only the following actions were removed:

Fees Waived

Update transaction details – No need for fees payment again

Tested and verified. Kindly consider the attached evidence.
Files

10.gif 41.6 KB 05/12/2016 Saja Nakhleh

27.GIF 151 KB 05/16/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

